@import url("https://fonts.verwaltungsportal.de/import/?family=Fira+Sans:400,400i,600,600i");

html {
	max-width: 1930px;
	margin-left: auto;
	margin-right: auto;
	background: #f3f3f3;
	scroll-behavior: smooth;
	scroll-padding-top: 100px;
	scrollbar-color: #cd2026 #ffffff;
	scrollbar-width: thin;
}

body {
	font-family: "Fira Sans", sans-serif;
	font-weight: 400;
	color: #000000;
	background: #ffffff;
	font-size: clamp(1rem, 2vw, 1.125rem);
	/* 1rem = 16px */
	line-height: 1.5;
}

a {
	color: #cd2026;
}

a:is(:hover, :focus) {
	color: #cd2026;
	text-decoration: underline;
}

.linkUnderline a {
	text-decoration: underline;
	text-decoration-thickness: 1px;
	text-underline-offset: 3px;
	transition: text-decoration 300ms;
}

.linkUnderline a:is(:hover, :focus) {
	text-decoration-color: transparent;
}

b,
strong {
	font-weight: 600;
}

.row {
	max-width: 1600px;
	width: 100%;
}

.gap30 {
	gap: 30px 0;
}

.gap30Vert {
	gap: 30px 0;
	display: grid;
	align-content: start;
}

:not(.cc_banner-wrapper):focus-visible,
#vernetzt:focus-visible span {
	background-color: #fff !important;
	color: #005a2f !important;
	z-index: 100;
	text-decoration: none;
	outline: 2px solid #cd2026;
}

/* ----------------------------------------------- @3tp topbar ----------------------------------------------- */

#tp3 {
	color: #ffffff;
	padding-top: 10px;
	padding-bottom: 10px;
	background: #005a2f;
}

@media (max-width: 991px) {
	#tp3 > .row > * + * {
		margin-top: 10px;
	}
}

@media (max-width: 575px) {
	#tp3 > .row > * > * + * {
		margin-top: 10px;
	}
}

@media (min-width: 992px) {
	#tp3 {
		padding-top: 0;
		padding-bottom: 0;
	}
}

#tp3 span {
	color: #ffffff;
	font-size: 0.875rem;
	padding-right: 10px;
	font-weight: 600;
}

/* ------------------------------------------------ contrast_style ---------------------------------------------- */

#contrast_style button {
	color: #000000;
	padding: 0;
	font-size: 0;
	border: unset !important;
	display: inline-block;
	text-align: center;
	width: 29px;
	height: 29px;
	font-weight: 400;
	background: rgba(255, 255, 255, 0.9);
	transition: background 300ms linear;
	position: relative;
	z-index: 1;
}

#contrast_style button:hover,
#contrast_style button:focus {
	background: #eee824;
}

#contrast_style * + * {
	margin-left: 3px;
}

/* ------------------------------------------------ styler ---------------------------------------------- */

@media (min-width: 992px) {
	#style {
		margin-left: 30px;
	}
}

#style button {
	padding: 0;
	border: none;
	color: #000000;
	display: inline-block;
	min-width: 29px;
	min-height: 29px;
	font-weight: 600;
	font-size: 0.875rem;
	text-align: center;
	background: rgba(255, 255, 255, 0.9);
	position: relative;
	line-height: 1;
	transition: color 300ms linear, background 300ms linear;
}

#style button + button {
	margin-left: 3px;
}

#style button:hover,
#style button:focus {
	background: #eee824;
}

/* ----------------------------------------------- search ----------------------------------------------- */

form[id^="search"] {
	min-height: 35px;
	display: block;
	position: relative;
	background: rgba(255, 255, 255, 0.9);
}

@media (max-width: 575px) {
	form[id^="search"] {
		display: inline-block;
	}
}

@media (min-width: 576px) {
	form[id^="search"] {
		margin-left: 30px;
	}
}

form [id^="search_input"] {
	font-size: 0.875rem;
	color: #000000;
	font-style: normal;
	background: transparent;
	padding: 0;
	border: 0;
	padding-left: 14px;
	padding-right: 54px;
	min-height: 35px;
	width: 100%;
	display: block;
}

form [id^="search_input"].contrast_light_font {
	background: #fff !important;
}

form [id^="search_submit"] {
	width: 40px;
	background: url("../img/icon-lupe.png") center no-repeat;
	padding: 0;
	border: none;
	cursor: pointer;
	position: absolute;
	top: 6px;
	bottom: 6px;
	right: 0;
	font-size: 0;
	transition: background 200ms linear, top 200ms linear, bottom 200ms linear;
}

form [id^="search_submit"].contrast_light_font {
	background-color: #fff !important;
}

form [id^="search_submit"]:hover,
form [id^="search_submit"]:focus {
	top: 0;
	bottom: 0;
	background-color: #eee824;
}

[id^="search_input"]::-ms-input-placeholder {
	color: #000000 !important;
	opacity: 1;
}

[id^="search_input"]::-webkit-input-placeholder {
	color: #000000 !important;
	opacity: 1;
}

[id^="search_input"]::-moz-placeholder {
	color: #000000 !important;
	opacity: 1;
}

[id^="search_input"]:-moz-placeholder {
	color: #000000 !important;
	opacity: 1;
}

/* für :focus-visible -> setzt die Umrandung -3px weiter hinein */
form[id^="search"],
form [id^="search_input"],
form [id^="search_submit"] {
	outline-offset: -3px;
}

/* ------------------------------------------------- logo ------------------------------------------------ */

#logo {
	display: inline-block;
}

#logo img {
	display: block;
}

@media (max-width: 991px) {
	#logo img {
		max-width: 210px;
		width: 100%;
	}
}

/* ------------------------------------------------- headerbar ------------------------------------------------ */

#headerbar {
	padding: 30px 0;
}

/* #region --------------------------------- navigation ----------------------------------------- */

/* burgermenu for tablet */

@media (max-width: 991px) {
	#burgerButton {
		font-size: 0;
		border: none !important;
		display: block;
		height: 50px;
		width: 60px;
		border-radius: 2px;
		padding: 6px 8px;
		cursor: pointer;
		background-color: #ffffff;
		box-shadow: 0 0 4px 0 rgba(0, 0, 0, 0.08);
	}

	#burgerButton::before,
	#burgerButton::after,
	#burgerButtonInner {
		background-color: #cd2026;
		border-radius: 2px;
		position: absolute;
		width: 40px;
		height: 3px;
		left: 10px;
		transition: transform 200ms linear, opacity 200ms linear;
		display: block;
	}

	#burgerButton[aria-expanded="true"] #burgerButtonInner {
		transform: rotate(-45deg) translate(-6px, 6px);
	}

	#burgerButton[aria-expanded="true"]::before {
		opacity: 0;
	}

	#burgerButton[aria-expanded="true"]:after {
		transform: rotate(45deg) translate(-4px, -6px);
	}

	#burgerButtonInner {
		top: 16px;
	}

	#burgerButton::before {
		top: 24px;
		content: "";
	}

	#burgerButton::after {
		top: 32px;
		content: "";
	}

	.navbar-nav {
		margin: 20px 0;
	}

	.navbar-collapse {
		width: calc(100% - 90px);
		max-width: 300px;
		top: 0;
		background: #fff;
		position: fixed;
		left: -100%;
		bottom: 0;
		z-index: 100;
		height: auto !important;
		opacity: 0;
		pointer-events: none;
		visibility: hidden;
		overflow-y: auto;
		transition: left 300ms linear, opacity 300ms linear, box-shadow 600ms linear;
		box-shadow: 250px 0 50vw 50vw rgba(255, 255, 255, 0);
	}

	.navbar-collapse:is([aria-expanded="true"], .in) {
		left: 0;
		opacity: 1;
		pointer-events: auto;
		visibility: visible;
		box-shadow: 250px 0 50vw 50vw rgba(0, 0, 0, 0.6);
	}

	.navbar-header {
		position: fixed;
		top: 15px;
		right: 15px;
		z-index: 101;
	}

	.dropdown-toggle-button-wrapper {
		top: 2px;
	}

	.dropdown-toggle-button-wrapper2 {
		top: 3px;
	}
}

/* menu desktop */

@media (min-width: 992px) {
	nav.navbar {
		background: #fff;
		padding: 10px;
		width: 100%;
	}

	nav.navbar .navbar-nav > li {
		display: block !important;
		width: 100%;
		float: none;
	}

	.navbar-default .navbar-nav li:is([class*="toplevel"], [class*="secondlevel"]):focus-within > ul {
		display: block;
	}
}

/* toplevel */

nav.navbar a[class*="toplevel"] {
	color: #000000;
	font-weight: 600;
	text-align: left;
	padding: 8px 15px 8px 15px;
	position: relative;
	font-size: 1rem;
	line-height: 1.2;
	text-decoration: none;
}

@media (max-width: 991px) {
	nav.navbar a[class*="toplevel"].dropdown-toggle {
		padding-right: 35px;
	}
}

nav.navbar li[class*="toplevel"]:not(:first-child) {
	border-top: 1px solid rgba(0, 0, 0, 0.15);
}

/* toplevel-over */

nav.navbar li[class*="toplevel"]:is(:hover, :focus-within) > a,
nav.navbar li[class*="toplevel"] > a:is(:hover, :focus),
nav.navbar li[class*="toplevel"].open > a,
nav.navbar li[class*="toplevel"].open > a:is(:hover, :focus),
nav.navbar li[class*="toplevel"][class*="_over"] > a,
nav.navbar li[class*="toplevel"][class*="_over"] > a:is(:hover, :focus) {
	color: #fff;
	background-color: #005a2f;
}

/* secondlevel + thirdlevel dropdown-box */

nav.navbar [class*="toplevel"] ul {
	padding: 0;
	background-color: #f3f3f3;
}

nav.navbar [class*="secondlevel"] > ul {
	background-color: rgba(255, 255, 255, 0.5);
	border-top: 1px solid #005a2f;
	border-bottom: 1px solid #005a2f;
}

@media (max-width: 991px) {
	nav.navbar [class*="secondlevel"] > ul {
		padding: 10px;
	}
}

nav.navbar li:is([class*="_over"], [class*="open"]) > .dropdown-menu {
	display: block !important;
}

/* secondlevel + thirdlevel */

nav.navbar a:is([class*="secondlevel"], [class*="thirdlevel"]) {
	color: #000000;
	font-weight: normal;
	text-align: left;
	position: relative;
	font-size: 1rem;
	line-height: 1.2;
	text-decoration: none;
	padding: 8px 15px 8px 30px;
}

@media (max-width: 991px) {
	nav.horizontally a[class*="secondlevel"].dropdown-toggle2 {
		padding-right: 35px;
	}
}

nav.navbar a[class*="thirdlevel"] {
	padding: 8px 15px 8px 45px;
}

nav.navbar a:is([class*="secondlevel"], [class*="thirdlevel"])::before {
	content: "";
	display: block;
	position: absolute;
	left: 15px;
	top: 16px;
	width: 5px;
	height: 5px;
	border-radius: 50%;
	opacity: 0;
	background: #cd2026;
	transition: opacity 300ms linear;
}

nav.navbar a[class*="thirdlevel"]::before {
	left: 30px;
}

/* secondlevel + thirdlevel over */

nav.navbar li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within) > a,
nav.navbar li:is([class*="secondlevel"], [class*="thirdlevel"]) > a:is(:hover, :focus),
nav.navbar li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a,
nav.navbar li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a:is(:hover, :focus),
nav.navbar li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a,
nav.navbar li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a:is(:hover, :focus) {
	background-color: transparent;
	color: #cd2026;
}

nav.navbar li:is([class*="secondlevel"], [class*="thirdlevel"]):is(:hover, :focus-within) > a::before,
nav.navbar li:is([class*="secondlevel"], [class*="thirdlevel"]) > a:is(:hover, :focus)::before,
nav.navbar li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a::before,
nav.navbar li:is([class*="secondlevel"], [class*="thirdlevel"]).open > a:is(:hover, :focus)::before,
nav.navbar li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a::before,
nav.navbar li:is([class*="secondlevel"], [class*="thirdlevel"])[class*="_over"] > a:is(:hover, :focus)::before {
	opacity: 1;
}

/* #endregion ------------------------------ navigation ----------------------------------------- */

/* -------------------------------------------- banner ------------------------------------------ */

#slider {
	max-height: clamp(300px, 42vw, 400px);
	position: relative;
}

@media (min-width: 992px) {
	body.index #slider {
		max-height: clamp(400px, 62vw, 710px);
	}

	#headerpic a.nivo-prevNav {
		left: 65px;
	}

	#headerpic a.nivo-nextNav {
		right: 65px;
	}
	#bannerOverlay {
		position: absolute;
		right: 0;
		bottom: 40px;
		left: 0;
		z-index: 53;
		pointer-events: none;
	}
}

#headerpic {
	padding: 0;
	overflow: hidden;
	position: relative;
}

.slider-wrapper,
#slider {
	height: 100%;
}

.slider-mask {
	display: none;
}

/* #region --------------------------------- scroll bottom -------------------------------------- */

#scrollBottom a {
	position: relative;
	font-size: 0;
	display: block;
	width: 30px;
	height: 30px;
	margin: clamp(50px, 7vw, 70px) auto 10px auto;
	text-align: center;
	background-color: rgba(205, 32, 38, 0.5);
	border: 2px solid #fff;
	pointer-events: auto;
	animation: bounceAni 2s infinite 2s;
	transition: all 0.2s ease-in;
}

#scrollBottom a:is(:hover, :focus) {
	background-color: #005a2f;
	animation-play-state: paused;
}

#scrollBottom a::after,
#scrollBottom a::before {
	position: absolute;
	content: "";
}

#scrollBottom a::after {
	left: 8px;
	top: 9px;
	width: 8px;
	height: 8px;
	display: inline-block;
	border-left: 2px solid #fff;
	border-bottom: 2px solid #fff;
	transform: rotate(-45deg);
	transition: border 300ms linear;
}

#scrollBottom a::before {
	left: 12px;
	top: 7px;
	width: 2px;
	height: 12px;
	background-color: #fff;
}

@keyframes bounceAni {
	0%,
	100%,
	20%,
	50%,
	80% {
		transform: translateY(0);
	}

	40% {
		transform: translateY(-10px);
	}

	60% {
		transform: translateY(-5px);
	}
}

/* #endregion ------------------------------ scroll bottom -------------------------------------- */

/* ------------------------------------------------ content ----------------------------------------------- */

main {
	text-align: left;
	padding-bottom: 30px;
	padding-top: 30px;
}

@media (min-width: 992px) {
	main {
		padding-bottom: 60px;
		padding-top: 60px;
	}
}

/* -------------------------------------- h1 - h6, newslink ------------------------------------- */

.h4link a:is(:link, :hover, :focus, :visited),
h6,
h5,
h4,
h3,
h2,
h1 {
	color: #000000;
	font-weight: 600;
	line-height: 1.2;
	font-family: "Fira Sans", sans-serif;
}

h1,
.h1,
.legacy_h1 {
	font-size: clamp(1.875rem, 5.5vw, 2.5rem);
}

h2,
.h2,
.legacy_h2 {
	font-size: clamp(1.75rem, 5vw, 2.375rem);
}

h3,
.h3,
.legacy_h3 {
	font-size: clamp(1.625rem, 4.5vw, 2.25rem);
}

h4,
.h4,
.h4link a:is(:link, :hover, :focus, :visited) .legacy_h4 {
	font-size: clamp(1.5rem, 4vw, 2.125rem);
}

h5,
.h5,
.legacy_h5 {
	font-size: clamp(1.375rem, 3.5vw, 1.875rem);
}

h6,
.h6,
.legacy_h6 {
	font-size: clamp(1.25rem, 3vw, 1.5625rem);
}

/* Tab full Link -------------------------------------------------------- */

#tabs {
	gap: 30px 0;
	padding-top: 40px;
}

#tabs .tab {
	position: relative;
	isolation: isolate;
	height: 100%;
	font-size: 0;
	min-height: 250px;
	align-content: end;
	background: #eee824;
}

#tabs .tab.contrast_dark_font {
	outline: 2px solid #000;
}

#tabs .tab.contrast_light_font {
	outline: 2px solid #fff;
}

#tabs .tab a {
	position: relative;
	z-index: 3;
}

#tabs .tab p,
#tabs .tab :is(h1, h2, h3, h4, h5, h6) {
	position: relative;
	z-index: 3;
	pointer-events: none;
}

#tabs .tabHeadline {
	margin: 0;
	font-size: 1.25rem;
	background: rgba(0, 90, 47, 0.9);
	color: #fff;
	padding: 20px;
	margin-bottom: -1px;
}

#tabs .tab p:has(a:last-of-type) {
	font-size: 0;
}

#tabs .tab a:last-of-type {
	color: inherit;
	font-size: 0;
	text-decoration: none;
	z-index: 2;
	position: absolute;
	inset: 0;
}

#tabs .tab .template-page > .row,
#tabs .tab .template-page > .row > div,
#tabs .tab p:has(a),
#tabs.tabsImg .tab p:has(img) {
	position: static;
}

#tabs .tab a {
	pointer-events: all;
}

#tabs .tab a:last-of-type::after {
	content: "";
	position: absolute;
	inset: 0;
	z-index: 1;
}

.tabsImg .tab img {
	position: absolute;
	inset: 0;
	line-height: 0;
	object-position: center;
	object-fit: cover;
	z-index: -1;
	height: 100%;
	width: 100%;
}

.tabsImg .tab img {
	position: absolute;
	inset: 0;
	line-height: 0;
	object-position: center;
	object-fit: cover;
	z-index: -1;
	height: 100%;
	width: 100%;
	opacity: 1;
	transition: opacity 300ms;
}

.tabsImg .tab:is(:hover, :focus) img {
	opacity: 0.4;
}

/* Tab full Link -------------------------------------------------------- */

/* ----------------------------------------------- .tabFancy -------------------------------------------- */

.tabFancy {
	color: #000000;
	font-size: 0.9375rem;
	position: relative;
	padding: 0;
	background-color: #ffffff;
	box-shadow: 0 0 5px rgba(43, 43, 43, 0.15);
}

.tabFancy .tabHeadline {
	text-align: center;
	color: #ffffff;
	font-size: 1.5625rem;
	font-weight: 600;
	margin-bottom: 0;
	padding: 19px 25px;
	background: #005a2f;
}

.tabFancy .tabContent {
	padding: 30px 20px 30px 20px;
}

.tabFancy .tab_link_title a {
	font-weight: 600;
	color: #000000;
	font-size: 1.125rem;
}

.tabFancy :is(b, strong) {
	font-size: 1.125rem;
}

.tabFancy .tabTextBig {
	font-size: 1.125rem;
}

.tabFancy .tabTextBig a {
	color: #000000;
}

.tabFancy .tabTextBig a:is(:hover, :focus) {
	color: #cd2026;
}

.tabFancy .tab_link_mandat a {
	color: #000000;
}

.tabFancy .tab_link_mehr {
	font-size: 0;
	position: relative;
	text-align: right;
}

.tabFancy .tab_link_mehr a,
.tabFancy a :is(b, strong),
.tabFancy :is(b, strong) a {
	text-decoration: none;
	display: inline-block;
	font-size: 1rem;
	font-weight: 600;
	color: #fff;
	padding: 5px 15px;
	background: #cd2026;
	text-decoration: none;
}

.tabFancy .tab_link_mehr a:hover,
.tabFancy .tab_link_mehr a:focus {
	color: #000000;
	background: #eee824;
}
/* ----------------------------------------------- @1f footer ----------------------------------------------- */

#f1 {
	color: #ffffff;
	font-size: 1rem;
	padding-top: 40px;
	padding-bottom: 40px;
	background-color: #005a2f;
}

#f1 > .row {
	row-gap: 30px;
}

#f1 a,
#f1 a:hover,
#f1 a:focus {
	color: #ffffff;
}

@media (min-width: 992px) {
	#f1 .footerTab {
		margin: -40px 0;
	}

   #f1 .footerTab .template-page {
      background: #fff;
   }
}

#f1 .tabHeadline {
	font-size: 1.375rem;
	font-weight: 600;
	color: #ffffff;
}

/* --------------------------------------------- innerfooter -------------------------------------------- */

#innerfooter ul {
	border-bottom: 2px solid rgba(0, 0, 0, 0.1);
	padding: 0;
}

#innerfooter li {
	border-top: 2px solid rgba(0, 0, 0, 0.1);
}

#innerfooter a {
	text-decoration: none;
	position: relative;
	display: block;
	font-size: 1rem;
	font-weight: 400;
	padding: 6px 10px 6px 25px;
}

#innerfooter a::before {
	content: "";
	position: absolute;
	display: block;
	left: 10px;
	top: 16px;
	width: 6px;
	height: 6px;
	border-radius: 50%;
	background: rgba(0, 0, 0, 0.2);
	transition: background 300ms linear;
}

#innerfooter a:hover::before,
#innerfooter a:focus::before {
	background: #ffffff;
}

/* --------------------------------------------- vernetzt -------------------------------------------- */

#vernetzt {
	gap: 12px;
	text-align: center;
	font-size: 0.8125rem;
	color: #ffffff;
	line-height: 1.3;
	text-decoration: none;
	flex-direction: column;
}

#vernetzt span span {
	display: block;
}
